/*     2735755 : BLANK 컨텐츠      */
.blank__2735755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2735755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2735755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2735755__ {height:20px}
}

/*     134228 : 이미지 (모바일/PC 출력 구분)      */
.img__134228__ {max-width:100%}
.img__134228__ * {box-sizing:border-box}
.img__134228__ a {display:block;vertical-align:top}
.img__134228__ img {vertical-align:top}
.img__134228__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__134228__ .img_m {display:none;}
	.img__134228__ .img_pc {display:block;}
	.img__134228__ .img_pc img {width:px;}
}

